Anonymous Login
2016-12-04 02:54 CET

View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
07646Bug reports[All Projects] Survey takingpublic2013-03-11 15:03
Reportersilverlime 
Assigned Toc_schmitz 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
Product Version2.00+ 
Target VersionFixed in Version2.00+ 
Summary07646: Dual Matrix als Liste-> Kategorien-Trenner funktioniert nicht
DescriptionIm Fragentyp "Dual Matrix" mit der erweiterten Einstellung "Nutze Listenauswahl-Präsentation " funktioniert der Kategorien-Trenner nicht (Nach-Antwort-Trenner|Klappbox-Trenner).
TagsNo tags attached.
Complete LimeSurvey version number (& build)130305
I will donate to the project if issue is resolvedNo
Browser
Database & DB-VersionMYSQL 5.5
Operating System (Server)unknown
Webserver software & versionunknown
PHP Version5.3.8
Attached Files

-Relationships
+Relationships

-Notes

~24584

c_schmitz (administrator)

Please always submit bugs in English language.

~24589

c_schmitz (administrator)

The function was never meant for categories inside the select box. Just for labels outside.
However the feature got halfway lost around v1.80. I changed feature and description to a more understandable version.

~24590

c_schmitz (administrator)

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=11807

~24600

c_schmitz (administrator)

Fix committed to 2.05 branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=11811

~24621

c_schmitz (administrator)

2.00+ build 130311 released
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2013-03-08 11:37 silverlime New Issue
2013-03-08 11:37 silverlime File Added: limesurvey_question_604-1.lsq
2013-03-08 11:53 c_schmitz Assigned To => c_schmitz
2013-03-08 11:53 c_schmitz Status new => assigned
2013-03-08 11:54 c_schmitz Note Added: 24584
2013-03-08 14:12 c_schmitz Note Added: 24589
2013-03-08 14:12 c_schmitz Status assigned => resolved
2013-03-08 14:12 c_schmitz Fixed in Version => 2.00+
2013-03-08 14:12 c_schmitz Resolution open => fixed
2013-03-08 14:14 c_schmitz Changeset attached => LimeSurvey master 9d2ec428
2013-03-08 14:14 c_schmitz Note Added: 24590
2013-03-08 15:37 c_schmitz Changeset attached => LimeSurvey 2.05 2b4c90ca
2013-03-08 15:37 c_schmitz Note Added: 24600
2013-03-11 15:03 c_schmitz Note Added: 24621
2013-03-11 15:03 c_schmitz Status resolved => closed
+Issue History